/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/
/* HIGH PRIORITY */
.mgt00 {	margin-top: 0 !important;}
.mgt05 {	margin-top: 5px !important;}
.mgt10 { margin-top: 10px !important;}
.mgt15 { margin-top: 15px !important;}
.mgt20 { margin-top: 20px !important;}
.mgt25 { margin-top: 25px !important;}
.mgt30 { margin-top: 30px !important;}
.mgt40 { margin-top: 40px !important;}
.mgt50 { margin-top: 50px !important;}
.mgb00 { margin-bottom: 0 !important;}
.mgb05 { margin-bottom: 5px !important;}
.mgb10 { margin-bottom: 10px !important;}
.mgb15 { margin-bottom: 15px !important;}
.mgb20 { margin-bottom: 20px !important;}
.mgb25 { margin-bottom: 25px !important;}
.mgb30 { margin-bottom: 30px !important;}
.mgb40 { margin-bottom: 40px !important;}
.mgb50 { margin-bottom: 50px !important;}
.mgl00 { margin-left: 0 !important;}
.mgl05 { margin-left: 5px !important;}
.mgl10 { margin-left: 10px !important;}
.mgl15 { margin-left: 15px !important;}
.mgl20 { margin-left: 20px !important;}
.mgl25 { margin-left: 25px !important;}
.mgl30 { margin-left: 30px !important;}
.mgl40 { margin-left: 40px !important;}
.mgl50 { margin-left: 50px !important;}
.mgr00 { margin-right: 0 !important;}
.mgr05 { margin-right: 5px !important;}
.mgr10 { margin-right: 10px !important;}
.mgr15 { margin-right: 15px !important;}
.mgr20 { margin-right: 20px !important;}
.mgr25 { margin-right: 25px !important;}
.mgr30 { margin-right: 30px !important;}
.mgr40 { margin-right: 40px !important;}
.mgr50 { margin-right: 50px !important;}

.list01 { width:100%; }
.list01 p { margin-bottom: 20px;}
.list01 p span {
	display: block;
	border:1px solid #1B6734;
	padding: 2px 10px;
}
.red{color:#FF0000;}
.center { text-align: center; }

.right {text-align: right;}
.left {text-align: left;}
.uline { text-decoration: underline;}
.font55 { font-size:0.55em;}
.font77 { font-size:0.77em; }
.font84 { font-size:0.84em; }
.font92 { font-size:0.92em; }
.font100 { font-size:1em; }
.font108 { font-size:1.08em; }
.font115 { font-size:1.15em; }
.font123 { font-size:1.23em; }
.font138 { font-size:1.38em; }
.font154 { font-size:1.54em; }
.font169 { font-size:1.69em; }
.font185 { font-size:1.85em; }
.font_bold { font-weight: bold; }

